@charset "utf-8";
/* CSS Document */

/* This is the part for the CSS menu - these settings are for a horizontal menu */
.nav_1 ul li{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
ul#dmenu li{ display:block; width:auto!important; background:url(../images/sep.png) no-repeat right top;}
ul#dmenu li a{ display:block; width:auto; padding:3px 11px;}
ul#dmenu li a:hover{ background:orange;}
ul#dmenu li a.activenav{ background-color:orange;}
ul#dmenu li ul li{ width:170px; text-align:left; background:#2199bf;}
ul#dmenu li ul li a{ width:170px; text-align:left; background:none; padding:3px 5px; font-size:12px;	display:block;}
ul#dmenu li ul li a:hover{ background:orange;}
#dmenu {                         /* menu list container */
	list-style-type: none;      /* disable the display of the list item bullets */
	margin: 0px;                /* space around the list container */
	padding: 0px;               /* space within the list container */
	position: static;           /* need this so that the z-index stuff works correctly */
	background:url(nav.jpg) repeat-x left top;
	overflow:hidden;     /* the default background color within the main menu container */
	color: #000;                /* the default font color (not links) within the main menu container */
	z-index: 20;                /* push the menu up in the layer order a bit so it isn't hidden behind anything *//* Browser plug-ins like Flash or Quicktime may not allow you to overlap then with this menu! */

    }
#dmenu li {                      /* top-level menu element */
	list-style-type: none;      /* disable the display of the list item bullets */
	float: left;                /* this is to allow for the horizontal main menu */
	/* border for each of the main menu items */
    /* main menu item background color */
    color: #000;                /* main menu item font color (not links) */
	margin: 0px;                /* spacing between main menu items */
	padding: 0px;               /* padding within main menu items */
	width: 120px;               /* the width of each main menu item */
	display: block;
}
#dmenu ul {                     /* third-level (or greater) menu element list elements */
	position: absolute;         /* this is so that it doesn't push that page content around on hover */
	margin: 0px;                /* space around the list container */
	padding: 0px;               /* space within the list container */
	list-style-type: none;      /* disable the display of the list item bullets */
	display: none;
	width:120px;                /* should be the same as #dmenu li width */
	/* sub-menu default background color */
	/* the border around the sub-menu list */
    color: #000;                /* sub-menu default font color (not links) */
	z-index: 99;                /* want to be sure this is above the rest of the menu */
}
#dmenu ul li {                   /* second-level or greater menu element links */
	background:url(nav.jpg) repeat-x left top;/* default background color for sub-menu container */
	color: #fff;                /* default font color (not links) for sub-menu container */
	border: none;               /* sub-menu item border settings */
	margin: 0px;                /* spacing between sub-menu containers */
	padding: 3px;               /* This is for padding between menu items in the drop-downs */
	width: 114px;               /* (padding*2) must be subtracted from #dmenu li width and set for this one, or borders won't display properly. */
}
#dmenu li a {                    /* top-level menu element links */
	text-align: center;         /* text alignment in main menu item links */
	width: 120px;               /* set this to #dmenu ul width */
	display: block;
	color:#fff;
	text-decoration:none;
}
#dmenu ul a {                   /* all the other level menu link elements */
	padding: 3px;
	margin: 0px;
	width: 108px;               /* (padding*2) must be subtracted from #dmenu ul li width and set for this one, or borders won't display properly. */
	display: block;
}
#dmenu ul ul {                   /* higher-level list containers */
	display: none;              /* don't display by default */
	position: absolute;
	margin-left: 183px;         /* this should be the width of #dmenu ul li */
	margin-top: -2em;           /* this will push the sub-menu up to the level of it's parent */
}
/* only non-MSIE browsers use this */
#dmenu ul li>ul,  #dmenu ul ul li>ul {
	margin-top: -2em;           /* should be set to the same as #dmenu ul ul margin-top */
}
/* additional sub-menu levels in the next 2 blocks. (For up to 5 levels of drop menus) */

#dmenu li:hover ul ul,  #dmenu li:hover ul ul ul,  #dmenu li:hover ul ul ul ul,  #dmenu li:hover ul ul ul ul ul{display:none;}
#dmenu li:hover ul,  #dmenu ul li:hover ul,  #dmenu ul ul li:hover ul,  #dmenu ul ul ul li:hover ul,  #dmenu ul ul ul ul li:hover ul{display:block;}
li>ul{ top: auto; left: auto;}
.content { clear: left;}